# ESMValTool
# recipe_mydiag.yml


documentation:
  title:
    simple_start
  description:
    My very first esmvaltool script
  authors:
    - unmaintained
  maintainer:
    - unmaintained

diagnostics:
  map:
    description: "my very first map diagnostics"
    scripts: null

datasets:
  - {dataset: BCC-ESM1, project: CMIP6, mip: Amon, exp: historical, ensemble: r1i1p1f1, grid: gn}
  - {dataset: NorESM2-LM, project: CMIP6, mip: Amon, exp: historical, ensemble: r1i1p1f1, grid: gn}
  - {dataset: EC-Earth3, project: CMIP6, mip: Amon, exp: historical, ensemble: r1i1p1f1, grid: gr}
